MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025118Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2014-08-01 14:102014-11-11 13:03
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025118: Problem of executing bugs xde test bug23969 case in Debug mode
DescriptionReading some iges (bugs xde bug23969} caused a lot of messages like
Warning: ShapeAnalysis_Surface::ValueOfUV(): Exception: 0x7fdfb0819435 : Standard_NumericError: SIGFPE Arithmetic exception detected
TagsNo tags attached.
Test case numberbugs xde bug23969
Attached Files

- Relationships

-  Notes
(0030530)
abv (manager)
2014-08-01 16:20

This is correct: the file contains corrupted data. I suggest you add TODO for Debug mode to hide this problem
(0033819)
abv (manager)
2014-10-29 13:52

Andrey, please check if this issue is still relevant
(0033975)
apn (administrator)
2014-10-31 17:14
edited on: 2014-10-31 17:14

This problem is not reproduced on current state of master in Debug mode.

bugs xde bug23969

Debian60-64:
http://occt-tests/IR-2014-10-30-IR-2014-10-30-occt-deb/Debian60-64/bugs/xde/bug23969.html [^]

Windows:
http://occt-tests/IR-2014-10-30-IR-2014-10-30-occt-deb/Windows-32-VC10/bugs/xde/bug23969.html [^]


- Issue History
Date Modified Username Field Change
2014-08-01 14:10 bugmaster New Issue
2014-08-01 14:10 bugmaster Assigned To => ifv
2014-08-01 14:11 bugmaster Assigned To ifv => gka
2014-08-01 14:11 bugmaster Status new => assigned
2014-08-01 14:12 bugmaster Priority normal => immediate
2014-08-01 14:12 bugmaster Severity minor => major
2014-08-01 14:15 bugmaster Summary REGRESSIONS in bugs xde test cases in Debug mode => REGRESSION in bugs xde test case in Debug mode
2014-08-01 16:15 bugmaster Priority immediate => normal
2014-08-01 16:15 bugmaster Severity major => minor
2014-08-01 16:15 bugmaster Summary REGRESSION in bugs xde test case in Debug mode => Problem of executing bugs xde test bug23969 case in Debug mode
2014-08-01 16:15 bugmaster Description Updated View Revisions
2014-08-01 16:20 abv Note Added: 0030530
2014-10-29 13:52 abv Note Added: 0033819
2014-10-29 13:52 abv Assigned To gka => apn
2014-10-29 13:52 abv Status assigned => feedback
2014-10-31 17:14 apn Note Added: 0033975
2014-10-31 17:14 apn Note Edited: 0033975 View Revisions
2014-10-31 17:15 apn Test case number => bugs xde bug23969
2014-10-31 17:15 apn Assigned To apn => bugmaster
2014-10-31 17:15 apn Status feedback => tested
2014-10-31 17:15 apn Resolution open => fixed
2014-10-31 17:15 apn Status tested => verified
2014-11-11 12:42 aiv Fixed in Version => 6.8.0
2014-11-11 13:03 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker